Mailinglist Archive: opensuse (4547 mails)

< Previous Next >
Re: [SLE] Linmodem Question
  • From: Basil Chupin <blchupin@xxxxxxxxxx>
  • Date: Sat, 29 May 2004 01:16:08 +1000
  • Message-id: <40B757B8.7030601@xxxxxxxxxx>
C Hamel wrote:
I reverted to SuSE 9 (FTP download) and my Conexant linmodem will not work w/the supplied hsflinmodem package. Since it did work on 9 Pro, I am wondering what may have changed in the pkg since the CD version came out (which I no longer have).

Can someone point me to a solution? I am currently having to hook to internet via LAN --at least SuSE 9 will let me do that, unlike 9.1-- because my hi-speed modem that works w/SuSE has just died.

Any help appreciated!
...CH

The only thing I can thing of which would/may have changed is the kernel version. The best thing, if you have also installed the kernel source, is to grab the generic driver from Linuxant and compile it like I do t suit the kernel version.

Cheers.

--
I am not young enough to know everything.


< Previous Next >
This Thread
References